RubyGems Navigation menu

dm-validations 0.9.6

DataMapper plugin for performing validations on data models

Versions:

  1. 1.2.0 - October 13, 2011 (55 ko)
  2. 1.2.0.rc2 - September 21, 2011 (55 ko)
  3. 1.2.0.rc1 - September 09, 2011 (55 ko)
  4. 1.1.0 - March 17, 2011 (53 ko)
  5. 1.1.0.rc3 - March 11, 2011 (53 ko)
  6. 0.9.6 - July 25, 2009 (29 ko)
Voir toutes les versions (26)

Dépendances de Runtime (1):

  • dm-core = 0.9.6
  • Dépendances de Development (1):

  • hoe >= 1.7.0
  • Propriétaires:

    Auteurs:

    • Guy van den Berg

    Total de contrôle SHA 256:

    fae7a62e0e5b4d6a6b30f088433bb0d4af413a4279e6a1c8e65ef0b298c20e8e

    Total de téléchargements 2 235 480

    Pour cette version 3 206

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: